
QGIS Application - Bug report #610

attribute table with asian letters on a german qgis 0.8-win xp-environment

2007-02-21 10:50 PM - hellik-web-de -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10669

Description

hi

on a german win xp-machine (sp2) i've installed with the windows installer (german language selscted) qgis version 0.8 and the

alaska-sample-dataset.

if i open the attribute table from the shape-file (for example majrivers.shp), i can see only asian letters in the attribute table

see http://www.alectoria.at/dl/qgis_alaskadata.png

interestingly the same installing procedure on a german win 2000-machine, everything is ok.

regards

helli

History

#1 - 2007-02-27 03:21 AM - Tim Sutton

Can you test this issue with the preview release at : http://qgis.org/uploadfiles/testbuilds/qgis_setup0.8.1preview1.exe

#2 - 2007-03-01 10:21 AM - hellik-web-de -

hi,

i've tested it with http://qgis.org/uploadfiles/testbuilds/qgis_setup0.8.1preview1.exe.

everything is ok. in the attribute-table there are the right encoded letters.

see http://www.alectoria.at/dl/qgis_081_alaskadata.png

thanks!

helli

#3 - 2007-03-01 11:48 AM - anonymous -

- Resolution set to fixed

- Status changed from Open to Closed
Hi

Great pleased to hear the prblem is corrected in the upcoming release.

I'm closing this bug - please re-open if the problem re-occurs.

Tim

#4 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
